h2.red_w_border {
    border-bottom: 1px solid #eaeaea;
    color: #ca4927;
    padding-bottom: 10px;
    padding-left: 0;
    margin-bottom: 0
}

ul.d_info {
list-style: none; padding-left:0
}

#pos {

}

#dealers h3, h3.world_header {
    margin-top: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ca4927;
    text-transform: uppercase;
}


.content > h2 {
    padding-top: 90px;
    margin-top: -90px;
}

.content h2, .content h2 a {
    color: #ca4927;
    font-weight: normal;
}

.content ul.styled {
    border: 1px solid #dee0e1;
    border-radius: 3px;
    background: #f8f8f8;

    list-style: none;
    padding: 1em 1.5em;
    margin-left: 0;
    margin-bottom: 2em;
}


.special_div {
    margin: 0 -0.7em 0 -0.7em
}

.special_div hr {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #eaeaea;
}

.special_div ul {
    margin-left: 0;
    padding-left: 0;

    list-style: none;

    margin-top: 0;
    padding-top: 0;
}


.special_div ul li {
    padding-left: 1em;
    text-indent: -.7em;
}

.special_div ul li::before {
    content: "•";
    color: #ca4927;
    font-size: 1.5em;
    margin-top: -0.5em;
    padding-right: 0.5em;
}

.special_div .img_wrapper {
    padding: 0;
    border-radius: 5px;
}

.special_div .img_wrapper img {
    vertical-align: bottom;
    border-radius: 5px;
}



.corrector {
    margin-bottom: 0;
    padding-bottom: 0;
}





.special_img_wrapper {
    padding: 0;
    border-radius: 5px;
    overflow: hidden;

    border: 1px solid #eaeaea;
}

.special_img_wrapper img {
    vertical-align: bottom;
    border-radius: 5px;

    max-width: 100%;
}

.img_group_wrapper {
    margin: 2em -10px;
}


.content div.styled {
    border: 1px solid #dee0e1;
    border-radius: 3px;
    background: #f8f8f8;

    padding: 1em 1.5em;
    margin-left: 0;
    margin-bottom: 2em;
}

.content div.out_img {
    margin-top: 4em;
}

.content div.styled img.out_img {
    margin-top: -4em;
    max-width: 100%;
    margin-bottom: -2em;
}




.trademarks_table {
    width: 100%;
    border-collapse: collapse;

    border: none;
}

.trademarks_table h3 {
    color: #ca4927;
}

.trademarks_table td {
    padding: 0.5em 0.5em;
    border-top: 1px solid rgba(207, 207, 207, 1);
    border-bottom: 1px solid rgba(207, 207, 207, 1);
    text-align: left;
}

.trademarks_table td.header {
    padding: 1em 0.5em 0.5em 0.5em;
    border-top: none;
    border-bottom: 1px solid #000000;
    text-align: left;
}


.certificates img {
    border: 1px solid #e5e5e5;
    margin-bottom: 2em;


}

.certificates h3 {
    margin-top: 0;
    padding-top: 0;

}



@media screen and (max-width: 768px) {
    .content div.styled img.out_img {
        max-width: 100%;
        display: block;
        margin: -4em auto 1em auto;
    }

    .content div.styled {
        border: 1px solid #dee0e1;
        border-radius: 3px;
        background: #f8f8f8;

        padding: 1em;
        margin-left: 0;
        margin-bottom: 2em;
    }

    .img_group_wrapper {
        margin: 1em -10px;
    }
}